## linux-patch-tuxonice 3.2.rc2+2.6.32

=== debian/changelog ===
linux-patch-tuxonice (3.2.rc2+2.6.32-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.0.

 -- Mattia Oss <maistoast@gmail.com>  Sat, 06 Nov 2010 16:59:36 +0100

linux-patch-tuxonice (3.0.1+2.6.30.8-1) unstable; urgency=low

  * New upstream release.
  * Added debian/README.source.
  * Bump Standards-Version to 3.8.3. 

 -- Mattia Oss <maistoast@gmail.com>  Thu, 22 Oct 2009 19:53:55 +0200

linux-patch-tuxonice (3.0.1+2.6.30-2) unstable; urgency=low

  * Added linux-source-2.6.30 to Recommends.

 -- Mattia Oss <maistoast@gmail.com>  Fri, 03 Jul 2009 10:18:06 +0200

linux-patch-tuxonice (3.0.1+2.6.30-1) unstable; urgency=low

  * Added support for 2.6.30. 
  * Update to Standards-Version 3.8.2.

 -- Mattia Oss <maistoast@gmail.com>  Tue, 30 Jun 2009 15:18:25 +0200

linux-patch-tuxonice (3.0.1-3) unstable; urgency=low

  * Switched to git and quilt.
  * Cleaned debian/rules.
  * Added a temporary hack to fix README-kernelpatch.Debian until dh-
    kpatches is updated. (Closes: #524572)
  * Added debian/NEWS.

 -- Mattia Oss <maistoast@gmail.com>  Sat, 18 Apr 2009 18:22:53 +0200

linux-patch-tuxonice (3.0.1-2) unstable; urgency=low

  * Update the Recommends on linux-source-2.6.29.

 -- Mattia Oss <maistoast@gmail.com>  Thu, 09 Apr 2009 00:13:41 +0200

linux-patch-tuxonice (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Mattia Oss <maistoast@gmail.com>  Tue, 07 Apr 2009 00:43:32 +0200

linux-patch-tuxonice (3.0-2) unstable; urgency=low

  * Moved to Section: kernel.

 -- Mattia Oss <maistoast@gmail.com>  Thu, 02 Apr 2009 22:15:30 +0200

linux-patch-tuxonice (3.0-1) unstable; urgency=low

  * New upstream release.
  * Added /usr/lib/tuxonice-userui/tuxoniceui_text as default for
    TOI_USERUI_DEFAULT_PATH.

 -- Mattia Oss <maistoast@gmail.com>  Wed, 01 Apr 2009 16:06:28 +0200

linux-patch-tuxonice (3.0~rc8+2.6.28-1) unstable; urgency=low

  * New upstream release (20090305-v1). 

 -- Mattia Oss <maistoast@gmail.com>  Thu, 05 Mar 2009 19:32:03 +0100

linux-patch-tuxonice (3.0~rc7+2.6.26) unstable; urgency=low

  * Added support for linux-source-2.6.26. 

 -- Mattia Oss <maistoast@gmail.com>  Fri, 19 Sep 2008 16:33:58 +0200

linux-patch-tuxonice (3.0~rc7+2.6.25-1) unstable; urgency=low

  * Added support for linux-source-2.6.25
  * Bump Standards-Version to 3.8.0 
  * Changed naming scheme. 

 -- Mattia Oss <maistoast@gmail.com>  Thu, 26 Jun 2008 18:18:12 +0200

linux-patch-tuxonice (3.0~rc7-1) unstable; urgency=low

  * New upstream release. 

 -- Mattia Oss <maistoast@gmail.com>  Wed, 23 Apr 2008 22:48:13 +0200

linux-patch-tuxonice (3.0~rc5-6) unstable; urgency=low

  * Use Build-Depends-Indep for dh-kpatches, as per DPM 7.6.

 -- Mattia Oss <maistoast@gmail.com>  Wed, 02 Apr 2008 00:55:57 +0200

linux-patch-tuxonice (3.0~rc5-5) unstable; urgency=low

  * Repackaged as non-native package and removed the lintian
  override.

 -- Mattia Oss <maistoast@gmail.com>  Sat, 23 Feb 2008 11:44:25 +0100

linux-patch-tuxonice (3.0~rc5-4) unstable; urgency=low

  * Fixed a minor problem that prevents userui to load properly.
  * Override lintian warning.

 -- Mattia Oss <maistoast@gmail.com>  Tue, 19 Feb 2008 18:16:00 +0100

linux-patch-tuxonice (3.0~rc5-3) unstable; urgency=low

  *  Added Recommends: linux-source-2.6.24. 

 -- Mattia Oss <maistoast@gmail.com>  Mon, 18 Feb 2008 17:58:51 +0100

linux-patch-tuxonice (3.0~rc5-2) unstable; urgency=low

  * Changed version naming (3.0-rc5 --> 3.0~rc5).
  * debian/compat: changed version from 5 to 6.
  * debian/control: Maintainer: Oss Mattia --> Mattia Oss
  * debian/control: description fixed.
  * debian/dirs: removed unused dirs.

 -- Mattia Oss <maistoast@gmail.com>  Mon, 18 Feb 2008 12:21:13 +0100

linux-patch-tuxonice (3.0~rc5-1) unstable; urgency=low

  * Initial release.

 -- Mattia Oss <maistoast@gmail.com>  Sun, 17 Feb 2008 14:15:17 +0100
