=== debian/control ===
Source: linux-patch-tuxonice
Section: kernel
Priority: extra
Maintainer: Mattia Oss <maistoast@gmail.com>
Build-Depends: debhelper (>= 6), quilt
Build-Depends-Indep: dh-kpatches
Standards-Version: 3.9.1.0
Homepage: http://www.tuxonice.net/

Package: linux-patch-tuxonice
Architecture: all
Recommends: hibernate, linux-source-2.6.32
Suggests: tuxonice-userui 
Depends: ${misc:Depends}, ${kpatch:Depends}
Description: TuxOnIce (aka suspend2) kernel patch
 TuxOnIce is most easily described as the Linux equivalent of Windows
 hibernate functionality.
 .
 It saves the contents of memory to disk and powers down. When the
 computer is started up again, it reloads the contents and the user
 can continue from where they left off.
 .
 No documents need to be reloaded or applications reopened and the
 process is much faster than a normal shutdown and start up.
 .
 TuxOnIce was formerly known as suspend2.
