=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

opts="uversionmangle=s/-/~/" \
http://www.tuxonice.net/downloads/all/tuxonice-(.*)-for-[0-9\.]*\.patch\.bz2$
